﻿@model App.Web.Models.Banco

@{
    ViewData["Title"] = "Edit";
}

<h2>Editar</h2>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Edit">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="BancoId" class="control-label"></label>
                <input asp-for="BancoId" class="form-control" disabled />
                <input asp-for="BancoId" type="hidden" />
                <span asp-validation-for="BancoId" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Nombre" class="control-label"></label>
                <input asp-for="Nombre" class="form-control" />
                <span asp-validation-for="Nombre" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Direccion" class="control-label"></label>
                <input asp-for="Direccion" class="form-control" />
                <span asp-validation-for="Direccion" class="text-danger"></span>
            </div>
            
            <div class="form-group">
                <input type="submit" value="Grabar" class="btn btn-primary btn-sm" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Regresar</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
